<?xml version="1.0" encoding="UTF-8"?>
<value type="metahash">
    <meta key="Editor" type="hash">
        <value key="Type" type="string">AcquisitionComponent</value>
        <value key="Component" type="string">acquire_ad_cpcmagic200</value>
    </meta>

    <value key="ReportInterval" type="metareal">
        <meta key="Description" type="string">The expected un-polled response time</meta>
        <meta key="UndefinedDescription" type="string">2.0</meta>
        <meta key="Format" type="string">0</meta>
        <meta key="Units" type="string">s</meta>
        <meta key="Editor" type="hash">
            <value key="Minimum" type="real">0.0</value>
            <value key="MinimumExclusive" type="boolean">true</value>
        </meta>
    </value>

    <value key="Flow" type="metareal">
        <meta key="Description" type="string">Counter sample flow rate</meta>
        <meta key="UndefinedDescription" type="string">Instrument reported</meta>
        <meta key="Format" type="string">0.000</meta>
        <meta key="Units" type="string">lpm</meta>
        <meta key="Editor" type="hash">
            <value key="Minimum" type="real">0.0</value>
            <value key="MinimumExclusive" type="boolean">true</value>
            <value key="AllowUndefined" type="boolean">true</value>
        </meta>
    </value>

    <value key="CalculateConcentration" type="metaboolean">
        <meta key="Description" type="string">Recalculate the concentration from the reported count rate</meta>
    </value>

    <value key="UseMeasuredTime" type="metaboolean">
        <meta key="Description" type="string">Use the measured time between records for calculation instead of the instrument reported sample time</meta>
    </value>

    <value key="StrictMode" type="metaboolean">
        <meta key="Description" type="string">This causes the system to refuse records that contain extra unrecognized fields</meta>
        <meta key="Editor" type="hash">
            <value key="Default" type="boolean">true</value>
        </meta>
    </value>

</value>
